/* containers css */

#container-tools {
	position: absolute;
	background-color: rgb(88,188,204);
	background-color: rgba(88,188,204,0.7);
	border: 1px solid #fff;
	color: #fff;
	width: auto;
	height: 38px;
	padding: 8px;
	top: 90px;
	left: 14px;
	}

#container-tools h3 {
	font-weight: normal;
	font-size: 1em;
	text-transform: uppercase;
	margin-right: 14px;
	float: left;
	}

/* --------------------------------------- */
/* mediaqueries css */
/* --------------------------------------- */

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 980px) {

}